firstname: Emmanuel
lastname: Sauthier
gender: il
email: minautore65@gmail.com
phone: '0795243607'
street: 'Chemin fin derrey 3'
city: Massongex
birthdate: '1965-12-04'
message: "J'aurai grand plaisir à donner mon aide à cette manifestation mais ne serai disponible qu'en journée..."
